function disableItemOfSectionMenu( anItemNo ) {
 li = document.getElementById('section_menu').getElementsByTagName('li')[ anItemNo ];
 anc = li.getElementsByTagName('a')[ 0 ];
 words = anc.innerHTML;
 li.removeChild( anc );
 li.innerHTML = words;
 li.className ='no_hover';
};

function SetBodyWidth() {

 n = document.body.clientWidth * 0.9;
 if ( n > 976 ) { 
   document.getElementById("main").style.width ='976px'
 } else {
  if ( n < 870 ) {
    document.getElementById("main").style.width ='870px'
  } else {
    document.getElementById("main").style.width = n +'px';
  };
 };
};

function browserDetectNav(chrAfterPoint)
{
var
    UA=window.navigator.userAgent,       // содержит переданный браузером юзерагент
    //--------------------------------------------------------------------------------
	OperaB = /Opera[ \/]+\w+\.\w+/i,     //
	OperaV = /Version[ \/]+\w+\.\w+/i,   //	
	FirefoxB = /Firefox\/\w+\.\w+/i,     // шаблоны для распарсивания юзерагента
	ChromeB = /Chrome\/\w+\.\w+/i,       //
	SafariB = /Version\/\w+\.\w+/i,      //
	IEB = /MSIE *\d+\.\w+/i,             //
	SafariV = /Safari\/\w+\.\w+/i,       //
        //--------------------------------------------------------------------------------
	browser = new Array(),               //массив с данными о браузере
	browserSplit = /[ \/\.]/i,           //шаблон для разбивки данных о браузере из строки
	OperaV = UA.match(OperaV),
	Firefox = UA.match(FirefoxB),
	Chrome = UA.match(ChromeB),
	Safari = UA.match(SafariB),
	SafariV = UA.match(SafariV),
	IE = UA.match(IEB),
	Opera = UA.match(OperaB);
		
		//----- Opera ----
		if ((!Opera=="")&(!OperaV=="")) browser[0]=OperaV[0].replace(/Version/, "Opera")
				else 
					if (!Opera=="")	browser[0]=Opera[0]
						else
							//----- IE -----
							if (!IE=="") browser[0] = IE[0]
								else 
									//----- Firefox ----
									if (!Firefox=="") browser[0]=Firefox[0]
										else
											//----- Chrom ----
											if (!Chrome=="") browser[0] = Chrome[0]
												else
													//----- Safari ----
													if ((!Safari=="")&&(!SafariV=="")) browser[0] = Safari[0].replace("Version", "Safari");
//------------ Разбивка версии -----------

	var
            outputData;                                      // возвращаемый функцией массив значений
                                                             // [0] - имя браузера, [1] - целая часть версии
                                                             // [2] - дробная часть версии
	if (browser[0] != null) outputData = browser[0].split(browserSplit);
	if ((chrAfterPoint==null)&&(outputData != null)) 
		{
			chrAfterPoint=outputData[2].length;
			outputData[2] = outputData[2].substring(0, chrAfterPoint); // берем нужное ко-во знаков
			return(outputData);
		}
			else return(false);
};

bra = browserDetectNav();
//	для старых браузеров, которые не умеют растягивать фоновую картинку
if ((( bra[ 0 ] =='MSIE') && ( bra[ 1 ] <= 8 )) ||
	(( bra[ 0 ] =='Opera') && ( bra[ 1 ] <= 9 )) ||
	(( bra[ 0 ] =='Chrome') && ( bra[ 1 ] <= 4 )) ||
	(( bra[ 0 ] =='Safari') && ( bra[ 1 ] <= 3 )) ||
	(( bra[ 0 ] =='Firefox') && ( parseFloat( bra[ 1 ] +'.'+ bra[ 2 ] ) < 3.6 ))) {
 document.body.style.backgroundColor ='#b4cfed';
 if (( screen.availWidth / screen.availHeight ) > 1.692 ) {
	//  по ширине
  if ( screen.availWidth > 1733 ) {
   document.body.style.backgroundImage ='url(/pic/background1920x1134.jpg)';
  } else {
   if ( screen.availWidth > 1300 ) {
    document.body.style.backgroundImage ='url(/pic/background1733x1024.jpg)';
//  } else {
//  document.body.style.backgroundImage ='url(/pic/background.jpg)'; // 1300 x 768
   };
  };     
 } else {
	//  по высоте
  if ( screen.availHeight > 1134 ) {
   document.body.style.backgroundImage ='url(/pic/background2438x1440.jpg)';
  } else {
   if ( screen.availHeight > 768 ) {
    document.body.style.backgroundImage ='url(/pic/background1920x1134.jpg)';
//  } else {
//  document.body.style.backgroundImage ='url(/pic/background.jpg)'; // 1300 x 768
   };
  };
 };
};

SetBodyWidth();
window.onresize = SetBodyWidth;
